#kontrast .contrast {
  display: none;
}
.contrast2 {
  display: block;
}
#layout07-1,
.panesWrap .panes1,
.panesWrap .panes2,
#homeLayout01 ul.tabs li a:hover,
#homeLayout01 ul.tabs li a.current,
#homelayout02 #ql .clickenlarge-0,
#footer {
  background: none repeat scroll 0 0 #444;
}
#homeLayout01 ul.tabs li a:hover,
#homeLayout01 ul.tabs li a.current,
#homeLayout01 .panesWrap .alleartikel a,
#homelayout02 #ql p a,
#homelayout02 #ql h4,
#homelayout02 #ql p,
#footer01,
#footer02,
#footer h3,
#footer03,
#footer03 table tbody tr.copy,
#footer03 table tbody tr.copy a,
#footer02 a {
  color: #fff;
}

.mainMenueId ul li.menueebene1,
.mainMenueId ul li.menueebene1:hover,
.mainMenueId ul li.menueebene1Active {
  background: none repeat scroll 0 0 #606060;
}
.mainMenueId ul li.menueebene2,
.mainMenueId ul li.menueebene2:hover,
.mainMenueId ul li.menueebene2Active {
  background: none repeat scroll 0 0 #909090;
}

.mainMenueId ul li.menueebene0,
.mainMenueId ul li.menueebene0:hover,
.mainMenueId ul li.menueebene0Active,
#contentbereich .firstFont h4 {
  background: none repeat scroll 0 0 #444;
}
#footer01 {
  background: url("../images/briefkontrast.png") no-repeat scroll left 9px;
}
#footer02 {
  background: url("../images/telefonkontrast.png") no-repeat scroll left 18px;
}
#footer03 {
  background: url("../images/uhrkontrast.png") no-repeat scroll left 18px;
}
#footer a {
  text-decoration: underline;
}
#suchbereich .suche,
#contentbereich h4,
#breadcrumb #breadcrumbText a,
#contentbereich form label,
#contentbereich form {
  color: #000;
}

.menueebene0 ul.menueebene0Sub,
.menueebene0Active ul.menueebene0Sub,
#subnavi h3,
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover,
#subnavi h3,
#subnavi ul li a:hover,
#subnavi ul li a.menueebeneActive,
#subnavi ul li a.menueebeneActive:hover,
#contentbereich .contentbereichInfobox {
  background-color: #444;
}
.menueebene1 ul.menueebene0Sub,
.menueebene1Active ul.menueebene0Sub {
  background-color: #606060;
}
.menueebene2 ul.menueebene0Sub,
.menueebene2Active ul.menueebene0Sub {
  background-color: #909090;
}

#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks .titleaktuell,
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks .date,
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .titleaktuell h3,
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks .titleaktuell h3 a,
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelltext,
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelltext,
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .location,
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .organizer,
#drucken,
#nachOben {
  color: #000;
  font-weight: 400;
}

#homeLayout01 .panes1 .weiterlesen a {
  font-weight: 500;
}

.menueId ul li ul li a:hover {
  color: #000 !important;
  background-color: #fff !important;
}

#layout04 a {
  color: #000;
  font-weight: 500;
}
#contentbereich a {
  color: #000;
  font-weight: 500;
}
#contentbereich #sliderOpenAll h4,
#infoboxbereich .clickenlarge-0 a {
  color: #000;
  text-decoration: underline;
}
#subnavi ul li ul {
  background: none repeat scroll 0 0 #ccc;
}
#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.menueebeneActive,
#subnavi ul li ul li a.menueebeneActive:hover,
#subnavi ul li ul li a:hover {
  background: url("../images/likontrast.gif") no-repeat scroll 17px 6px;
}
#kalender .headline {
  color: #000;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* 	width: 745px; */

  #footer01 {
    background: none;
    margin-left: 0;
    padding-left: 3%;
  }
  #footer02 {
    margin-left: 15px;
    width: 24%;
  }
  #footer03 {
    background: none;
    margin-left: 0;
    padding-left: 3%;
    width: 39%;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  /* 	width: 300px; */
  #footer03 {
    background: none;
  }
}
#bx-pager a {
  width: 44px;
  height: 44px;
}

#outlookCal button {
  font-size: 21px;
}
.menueebene0 ul.menueebene0Sub li a:hover,
.menueebene0Active ul.menueebene0Sub li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene1 ul.menueebene0Sub li a:hover,
.menueebene1Active ul.menueebene0Sub li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene2 ul.menueebene0Sub li a:hover,
.menueebene2Active ul.menueebene0Sub li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene3 ul.menueebene0Sub li a:hover,
.menueebene3Active ul.menueebene0Sub li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene1 ul.menueebene0Sub li ul li a:hover,
.menueebene1Active ul.menueebene0Sub li ul li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene2 ul.menueebene0Sub li ul li a:hover,
.menueebene2Active ul.menueebene0Sub li ul li a:hover {
  color: #000 !important;
  background-color: #fff !important;
}
.menueebene3 ul.menueebene0Sub li ul li a:hover,
.menueebene3Active ul.menueebene0Sub li ul li a:hover {
  background-color: #fff !important;
  color: #000 !important;
}
.menueebene1 ul.menueebene0Sub,
.menueebene1Active ul.menueebene0Sub {
  background-color: #444;
}
.menueebene2 ul.menueebene0Sub,
.menueebene2Active ul.menueebene0Sub {
  background-color: #444;
}
.menueebene3 ul.menueebene0Sub,
.menueebene3Active ul.menueebene0Sub {
  background-color: #444;
}
.mainMenueId ul li.menueebene0,
.mainMenueId ul li.menueebene0:hover,
.mainMenueId ul li.menueebene0Active,
#contentbereich .firstFont h4 {
  background: none repeat scroll 0 0 #444;
}
.mainMenueId ul li.menueebene3,
.mainMenueId ul li.menueebene3:hover,
.mainMenueId ul li.menueebene3Active {
  background: none repeat scroll 0 0 #444;
}
.mainMenueId ul li.menueebene2,
.mainMenueId ul li.menueebene2:hover,
.mainMenueId ul li.menueebene2Active {
  background: none repeat scroll 0 0 #444;
}
.mainMenueId ul li.menueebene1,
.mainMenueId ul li.menueebene1:hover,
.mainMenueId ul li.menueebene1Active {
  background: none repeat scroll 0 0 #444;
}
.infoboxbereich .clickenlarge-0 h4,
.infoboxbereich .clickenlarge-1 h4 {
  color: #000000;
}
.infoboxbereich a {
  color: #000;
}
.ce-textpic .ce-gallery .ce-column FIGCAPTION {
  background: #000;
}
#kalenderCubeInfobox .calTextDetailItem {
  background: #ccc;
}
.infoboxbereich .infobox a {
  color: #000000;
  font-weight: bold;
}
#kalenderCubeInfobox .fc-toolbar {
  background: none repeat scroll 0 0 #000000;
}
#kalenderCubeInfobox .squareImg {
  background: none repeat scroll 0 0 #000000;
  border: 3px solid #000000;
  color: #000000;
}
#kalenderCubeInfobox .ui-state-highlight,
#kalenderCubeInfobox .ui-widget-content .ui-state-highlight,
#kalenderCubeInfobox .ui-widget-header .ui-state-highlight {
  background: none repeat scroll 0 0 #ccc !important;
  border: 1px solid #ccc;
  color: #000;
}
